<!-- top bar navigation -->
<div class="headerbar">
  <!-- LOGO -->
  <div class="headerbar-left">
    <a [routerLink]="['/']" class="logo">
      <img alt="Logo" src="assets/images/neofarma.png" />
      <span class="hide ms-3">
        <img alt="Logo" src="assets/images/logo.png" />
      </span>
    </a>
  </div>
  <nav class="navbar-custom">
    <ul class="list-inline float-end mb-0">
      <li class="list-inline-item dropdown notif">
        <a class="nav-link dropdown-toggle nav-user cursor" data-toggle="dropdown"  aria-haspopup="false" aria-expanded="false" (click)="subMenu = !subMenu">
          <img src="assets/images/default-user-image.png" alt="Profile image" class="avatar-rounded">
<!--          <img [src]="'assets/images/avatars/' + user.avatar" alt="Profile image" class="avatar-rounded" *ngIf="user" (error)="replaceImage(image)" #image>-->
        </a>
        <div class="dropdown-menu dropdown-menu-right profile-dropdown" [class.show]="subMenu" style="margin-left: -100px">
          <!-- item-->
          <div class="dropdown-item noti-title">
            <h5 class="text-overflow">
              <small *ngIf="!user">Hola, Admin</small>
              <small *ngIf="user">Hola, {{ user.name }}</small>
            </h5>
          </div>
          <!-- item-->
          <!--          <a class="dropdown-item notify-item">-->
          <!--            <i class="fas fa-user"></i>-->
          <!--            <span>Profile</span>-->
          <!--          </a>-->
          <!-- item-->
          <a class="dropdown-item notify-item cursor" (click)="logout()">
            <fa-icon [icon]="faPowerOff"></fa-icon>
            <span> Salir</span>
          </a>
        </div>
      </li>
    </ul>
    <ul class="list-inline menu-left mb-0">
      <li class="float-left">
        <button class="button-menu-mobile " (click)="closed()">
          <fa-icon [icon]="faMenu" *ngIf="!serviceMenu.getBars()"></fa-icon>
          <fa-icon [icon]="faBars" *ngIf="serviceMenu.getBars()"></fa-icon>
        </button>
      </li>
    </ul>
  </nav>
</div>
<!-- End Navigation -->

